@charset "UTF-8";
/*! --------------------------------------------------------------- */
/*!	File Name	：bookkeeping.scss										*/
/*!	Last Update	：2015/09/18											*/
/*! --------------------------------------------------------------- */
.page_title.bookkeeping {
  width: 700px;
  height: 40px;
  background: url(../image/bookkeeping/title01.png) left top no-repeat;
}

.inner.has_bg_color {
  background: #FFF;
  padding: 15px 20px;
  border: 1px solid #B3B3B3;
}

.horizontal {
  padding-bottom: .8em;
  margin-bottom: .8em;
  font-weight: bold;
  font-size: 15px;
  font-size: 1.5rem;
  border-bottom: 1px solid #B3B3B3;
}
.horizontal dt {
  float: left;
}
.horizontal dd {
  padding-left: 8em;
}
.horizontal dd .sml_tex {
  margin-left: -10em;
}
.horizontal.right_arrange dt {
  float: left;
}
.horizontal.right_arrange dd {
  padding-right: 10em;
  overflow: inherit;
  text-align: right;
}
.horizontal.no_border {
  padding-bottom: 0;
  margin-bottom: 0;
  border-bottom: none;
}
.horizontal .sml_tex {
  font-weight: normal;
}

.vertical {
  font-size: 15px;
  font-size: 1.5rem;
}
.vertical dt {
  font-weight: bold;
  padding-bottom: .2em;
}

.def_list li:before {
  content: "・";
}
.def_list li.arrange {
  text-indent: -87px;
  padding-left: 87px;
}
.def_list li.no_dot:before {
  content: none;
}
